<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="rgF-YK-ECi" customClass="ChannelSelectTableViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="rgF-YK-ECi" id="tyx-KX-GF9">
                <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="checkmark" translatesAutoresizingMaskIntoConstraints="NO" id="OuF-te-cQB">
                        <rect key="frame" x="20" y="14" width="16" height="16"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="16" id="3ko-VY-4Cb"/>
                            <constraint firstAttribute="height" constant="16" id="afx-hq-fVb"/>
                        </constraints>
                    </imageView>
                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watch-party" translatesAutoresizingMaskIntoConstraints="NO" id="ccr-F7-mDu">
                        <rect key="frame" x="52" y="5" width="24" height="30"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="24" id="67G-VX-CRn"/>
                            <constraint firstAttribute="height" constant="30" id="Bju-6r-e7p"/>
                        </constraints>
                    </imageView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="hash_tag" translatesAutoresizingMaskIntoConstraints="NO" id="hQT-U4-Tjm">
                        <rect key="frame" x="56" y="14" width="16" height="16"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="16" id="3rm-8F-sp6"/>
                            <constraint firstAttribute="height" constant="16" id="Vhe-9H-CnR"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZLT-tA-Afb">
                        <rect key="frame" x="84" y="13.5" width="310" height="17"/>
                        <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kjf-bp-xKo">
                        <rect key="frame" x="0.0" y="43.5" width="414" height="0.5"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.5" id="l4O-61-zoh"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" red="0.25490196079999999" green="0.2666666667" blue="0.29803921570000003" alpha="1" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstItem="ZLT-tA-Afb" firstAttribute="leading" secondItem="hQT-U4-Tjm" secondAttribute="trailing" constant="12" id="09n-w8-k50"/>
                    <constraint firstItem="ccr-F7-mDu" firstAttribute="leading" secondItem="OuF-te-cQB" secondAttribute="trailing" constant="16" id="1FN-2P-hAu"/>
                    <constraint firstAttribute="trailing" secondItem="ZLT-tA-Afb" secondAttribute="trailing" constant="20" id="5Lw-lw-0C9"/>
                    <constraint firstItem="Kjf-bp-xKo" firstAttribute="leading" secondItem="tyx-KX-GF9" secondAttribute="leading" id="A6N-Dt-eNY"/>
                    <constraint firstItem="ccr-F7-mDu" firstAttribute="centerY" secondItem="tyx-KX-GF9" secondAttribute="centerY" constant="-2" id="Eqm-Al-xSB"/>
                    <constraint firstItem="hQT-U4-Tjm" firstAttribute="leading" secondItem="OuF-te-cQB" secondAttribute="trailing" constant="20" id="N99-M6-ImX"/>
                    <constraint firstItem="OuF-te-cQB" firstAttribute="centerY" secondItem="tyx-KX-GF9" secondAttribute="centerY" id="PHL-0n-mer"/>
                    <constraint firstAttribute="trailing" secondItem="Kjf-bp-xKo" secondAttribute="trailing" id="ZUd-GS-yqp"/>
                    <constraint firstAttribute="bottom" secondItem="Kjf-bp-xKo" secondAttribute="bottom" id="f2H-eL-bY8"/>
                    <constraint firstItem="hQT-U4-Tjm" firstAttribute="centerY" secondItem="tyx-KX-GF9" secondAttribute="centerY" id="lQ1-ub-gCu"/>
                    <constraint firstItem="ZLT-tA-Afb" firstAttribute="centerY" secondItem="tyx-KX-GF9" secondAttribute="centerY" id="rEr-Gd-6q7"/>
                    <constraint firstItem="OuF-te-cQB" firstAttribute="leading" secondItem="tyx-KX-GF9" secondAttribute="leading" constant="20" id="seh-Ww-X6l"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="borderView" destination="Kjf-bp-xKo" id="725-TV-wpm"/>
                <outlet property="channelImageView" destination="hQT-U4-Tjm" id="4ah-5c-3Uz"/>
                <outlet property="checkmarkImageView" destination="OuF-te-cQB" id="1tV-tf-65C"/>
                <outlet property="nameLabel" destination="ZLT-tA-Afb" id="ctM-5h-rgo"/>
                <outlet property="streamChannelImageView" destination="ccr-F7-mDu" id="lcM-xa-Heh"/>
            </connections>
            <point key="canvasLocation" x="-200.00000000000003" y="8.7053571428571423"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="checkmark" width="1075" height="860"/>
        <image name="hash_tag" width="486" height="569"/>
        <image name="watch-party" width="4167" height="4171"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
